Duda parche

Toda la informacion sobre el Clio IV
Responder
pepe400
Con la L en la espalda
Mensajes: 90
Registrado: 09 Jul 2018, 19:00
Ciudad: LEGANES
Coche: clio IV zen tce 120 CV EDC Rojo intenso.

Duda parche

Mensaje por pepe400 » 15 May 2019, 13:10

Hola chavales, unas dudas, tengo el medianav evo 9.1.1,y nunca lo he actualizado, el parche que viene en lo que habeis puesto es para el: 9.1.3, vale para el mio? decis que no hace falta el supermod? entonces con el upgrade.lgu y el parche es suficiente para actualizar? perdonad pero en este tema estoy muy verde, Gracias,

Avatar de Usuario
blade909
Moderador
Mensajes: 1843
Registrado: 03 Feb 2017, 18:25
Ciudad: galicia
Coche: clio Iv 1.5dci/dacia sandero 1.5 dci

Re: Duda parche

Mensaje por blade909 » 15 May 2019, 13:35

pepe400 escribió:
15 May 2019, 13:10
Hola chavales, unas dudas, tengo el medianav evo 9.1.1,y nunca lo he actualizado, el parche que viene en lo que habeis puesto es para el: 9.1.3, vale para el mio? decis que no hace falta el supermod? entonces con el upgrade.lgu y el parche es suficiente para actualizar? perdonad pero en este tema estoy muy verde, Gracias,
correcto,tal cual lo dices
el parche 9.1.3 es el mismo que el 9.1.1
parche mapas lgu y a correr :yes:

pepe400
Con la L en la espalda
Mensajes: 90
Registrado: 09 Jul 2018, 19:00
Ciudad: LEGANES
Coche: clio IV zen tce 120 CV EDC Rojo intenso.

Re: Duda parche

Mensaje por pepe400 » 15 May 2019, 18:27

Gracias blad -good

pepe400
Con la L en la espalda
Mensajes: 90
Registrado: 09 Jul 2018, 19:00
Ciudad: LEGANES
Coche: clio IV zen tce 120 CV EDC Rojo intenso.

Re: Duda parche

Mensaje por pepe400 » 15 May 2019, 18:28

Gracias blade he querido decir. -fisch

Responder